@CHARSET "UTF-8";

/*하스피럴센터*/
.showbox{position: relative;margin-bottom: 100px;}
.showbox .showroomimg{z-index: 0;position: relative;}
.showbox .showroomimg:after{z-index: 1;content: '';position: absolute;left: 0;bottom: 0;width: 100%;height: 300px;background: linear-gradient(0deg, #09335cdb, transparent);}
.showbox .showroomimg .swiper-slide{font-size :0;}
.showbox .showroomimg .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}
.showbox .showroomimg .swiper-button-next,
.showbox .showroomimg .swiper-button-prev{width: 40px;height: 40px;background: #ffffff30;}
.showbox .showroomimg .swiper-button-next:before,
.showbox .showroomimg .swiper-button-prev:before{content: '';position: absolute;width: 40px;height: 40px;background: url(/nanum/site/builder/main/main/img/inbtn_arrow_wh.png)no-repeat center center / 20px auto;}
.showbox .showroomimg .swiper-button-prev:before{transform: rotate(180deg);}
.showbox .showmini{z-index: 1;position: absolute;left: 50%;transform: translateX(-50%);bottom: 15px;display: flex;justify-content: end;width: 1300px;}
.showbox .showthumb{width: 800px;margin: 0;}
.showbox .showthumb .swiper-slide{height: 55px;font-size :0;cursor: pointer;}
.showbox .showthumb .swiper-slide-thumb-active{border: 2px solid #fff;box-sizing: border-box;}
.showbox .showthumb .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}


/*r&d 기술*/
.technology{display: flex;flex-wrap: wrap;gap: 25px;}
.technology .techbox{display: flex;flex-direction: column;justify-content: space-between;width: calc(25% - 19px);padding: 30px;border: 1px solid #c7ced6;background: #f3f5f7;box-sizing: border-box;}
.technology .techbox .tit{margin-bottom: 40px;color: #16457b;font-size: 1.7rem;font-weight: 600;line-height: 1.4;}
.technology .techbox .txt{font-size: 1.4rem;color: #888;}

.equip_status_wrap .item{border: 1px solid #e1e1e1;}
.equip_status_wrap .item:nth-child(n+2){margin-top: 20px;}
.equip_status_wrap .item > a{display: flex;align-items: baseline;gap: 20px;position: relative;padding: 25px 30px;font-size: 1.8rem;font-weight: 600;text-decoration: none;}
.equip_status_wrap .item > a::after{content: 'more view';position: absolute;top: 50%;right: 30px;padding: 5px 10px;background: #f0f0f0;border-radius: 5px;text-align: center;font-size: 1.3rem;font-weight: 400;color: #777;transition: transform 0.2s;transform: translateY(-50%);}
/*.equip_status_wrap .item > a::after{content: '';position: absolute;top: 50%;right: 30px;width: 16px;height: 16px;background: url(/nanum/site/builder/skin/main/img/common/nav_op.png) no-repeat center center / cover;transition: transform 0.2s;transform: translateY(-50%);}*/
.equip_status_wrap .item > a span.eng{position: relative;padding-left: 20px;font-size: 1.6rem;font-weight: 400;color: #000;letter-spacing: 0;}
.equip_status_wrap .item > a span.eng::before{content: '';position: absolute;top: 50%;left: 0;width: 1px;height: 12px;background: #000;transform: translateY(-50%);}
.equip_status_wrap .cont{display: flex;flex-direction: column;gap: 30px;overflow: hidden;max-height: 0;padding: 0 30px;transition: max-height 0.7s ease, padding 0.7s ease;}
.equip_status_wrap .cont .txt_area{text-align: center;color: #333;}
.equip_status_wrap .cont .txt_area .bdtxt{margin-bottom: 10px;font-weight: 600;color: #000;}
.equip_status_wrap .cont .txt_area ul.list,
.equip_status_wrap .cont .txt_area ul.list2,
.equip_status_wrap .cont .txt_area ul.list3{display: inline-block;margin: 10px auto 0;}
.equip_status_wrap .cont .txt_area ul.list > li,
.equip_status_wrap .cont .txt_area ul.list2 > li,
.equip_status_wrap .cont .txt_area ul.list3 > li{text-align: left;font-size: 1.5rem;}
.equip_status_wrap .cont .img_area{display: flex;gap: 40px;align-items: center;justify-content: center;width: 100%;}
.equip_status_wrap .cont .img_area .double{width: 450px;height: auto;text-align: center;}
.equip_status_wrap .cont .img_area .double span{display: block;color: #333;font-size: 1.5rem;}
.equip_status_wrap .cont .img_area .double img{width: 100%;height: 100%;}

.equip_status_wrap .cont .img_area.text{align-items: flex-start;}
.equip_status_wrap .cont .img_area.text .double{width: 100%;}
.equip_status_wrap .cont .img_area.text .double img{width: 250px;}

.equip_status_wrap .item.active > a{background: #f2f5f9;color: #0d3a69;}
.equip_status_wrap .item.active > a::after{content: 'close';color: #274b73;background: #d7dfe9;}
/*.equip_status_wrap .item.active > a::after{background-image: url(/nanum/site/builder/skin/main/img/common/nav_cls.png);}*/
.equip_status_wrap .item.active .cont{padding: 50px 30px;}

/*r&d 인증센터*/
.certifi_img{display: flex;align-items: center;justify-content: center;height: 415px;margin-top: 50px;text-align: center;background: url(/nanum/site/builder/dir/main/img/menu5912/certifi_bgimg1.jpg)no-repeat center center / cover;}
.certifi_img .imgbox{position: relative;font-size: 0;}
.certifi_img .imgbox:before{content: '';position: absolute;z-index: 1;opacity: 0.5;mix-blend-mode: darken;width: 100%;height: 100%;background: url(/nanum/site/builder/dir/main/img/menu5912/certifi_bgimg1.jpg)no-repeat center center;}
.certifi_img .imgbox img{width: 100%;height: 100%;filter: drop-shadow(10px 6px 20px rgba(0, 0, 0, 0.3));}

.company_wrap{display: flex;flex-wrap: wrap;gap: 25px;margin-bottom: 50px;}
.company_wrap li{width: calc(25% - 19px);text-align: center;box-sizing: border-box;}
.company_wrap li .cimg{width: 100%;padding: 20px 0;border: 1px solid #e2e2e2;font-size: 0;box-sizing: border-box;}
.company_wrap li .country{margin-top: 20px;color: #333;}
.company_wrap.n2{gap: 20px;}
.company_wrap.n2 li{width: calc(20% - 10px);}
.company_wrap.n2 li .cimg{padding: 0;}
.company_wrap.n2 li .cimg.txt{display: flex;align-items: center;justify-content: center;height: 319px;text-align: center;font-size: 1.6rem;color: #333;background: #f9f9f9;}
.company_wrap.n2 li .cimg.txt span{position: relative;padding-top: 40px;}
.company_wrap.n2 li .cimg.txt span:before{content: '';position: absolute;left: 50%;transform: translateX(-50%);top: 0;width: 35px;height: 35px;background: url(/nanum/site/builder/dir/main/img/menu5912/certi_app_bg.png)no-repeat center center / 35px auto;}
.company_wrap.n2 li .cimg img{width: 100%;height: 100%;}

table.table1 td.colored{background: #f9f9f9;font-weight: 600;}
.table_certi{display: flex;gap: 20px;justify-content: center;}
.table_certi .certi{width: 122px;font-size: 0;box-shadow: 0 0 25px rgba(0,0,0,0.1);}
.table_certi .certi img{width: 100%;height: 100%;}
.table_certi .certi_w p{margin-top: 5px;}

/*r&d_어워드*/
.award_list{display: flex;flex-wrap: wrap;gap: 25px;}
.award_list .alist{display: flex;flex-direction: column;justify-content: space-between;width: calc(33.3333% - 17px);padding: 45px 30px;border: 1px solid #d2d2d2;background: #f7f7f7;box-sizing: border-box;}
.award_list .alist .product{margin-bottom: 5px;color: #666;}
.award_list .alist dt{margin-bottom: 30px;font-size: 0;}
.award_list .alist dd .info{display: flex;align-items: end;justify-content: space-between;}
.award_list .alist dd .info .award{color: #123a67;font-weight: 500;line-height: 1.4;}
.award_list .alist dd .info .award .mini{font-size: 1.4rem;}
.award_list .alist dd .info .year{padding-left: 20px;color: #666;background: url(/nanum/site/builder/dir/main/img/menu5912/award_ic.png)no-repeat left center / 16px auto;}

/*트레이닝프로그램*/
.training_img{position: relative;margin-top: 60px;padding: 90px 0;}
.training_img:before{content: '';position: absolute;top: 0;left: 50%;transform: translateX(-50%);width: 100vw;height: 100%;background: url(/nanum/site/builder/dir/main/img/menu5912/training_bg.jpg)no-repeat center center / cover;}
.training{position: relative;display: flex;justify-content: flex-end;}
.training .left{position: absolute;display: flex;flex-direction: column;justify-content: space-between;height: 100%;width: 1470px;left: 50%;transform: translateX(-50%);color: #fff;}
.training .left .tit{width: 290px;font-size: 2.3rem;font-weight: 500;}
.training .left .tabbtn{width: 290px;}
.training .left .tabbtn li{opacity: .5;padding: 20px 30px;border-bottom: 1px solid rgba(255, 255, 255, .5);cursor: pointer;}
.training .left .tabbtn li.on{opacity: 1;border-bottom: 0;color: #003c71;background: #fff;}
.training .cont{position: relative;width: 1350px;}
.training .cont .explain{margin-bottom: 15px;color: #fff;}
.training .cont .swiper{position: static;}
.training .cont .swiper-slide{width: 595px;height: 395px;font-size: 0;}
.training .cont .swiper-slide img{width: 100%;height: 100%;object-fit: cover;}
.training .swipbtn{position: absolute;left: 0;bottom: 60%;width: 290px;}
.training .swipbtn .swbtn{width: 20px;height: 20px;margin-top: 0;background: url(/nanum/site/builder/dir/main/img/menu5912/swip_arrow.png)no-repeat center center / 16px auto;filter: invert(1);}
.training .swipbtn .swiper-button-next{right: 0;}
.training .swipbtn .swiper-button-prev{left: auto;right: 40px;transform: rotate(-180deg);}
.swiper-button-next:after,
.swiper-button-prev:after{display: none;}

/*이러닝*/
.about_learn{display: flex;gap: 30px;margin-top: 70px;}
.about_learn > div{display: flex;flex-direction: column;justify-content: flex-end;width: calc(33.33333% - 17px);min-height: 400px;padding: 40px;color: #fff;box-sizing: border-box;background: no-repeat center center / cover;}
.about_learn .n1{background-image: url(/nanum/site/builder/dir/main/img/menu5912/elearn_01.jpg);}
.about_learn .n2{background-image: url(/nanum/site/builder/dir/main/img/menu5912/elearn_02.jpg);}
.about_learn .n3{background-image: url(/nanum/site/builder/dir/main/img/menu5912/elearn_03.jpg);}
.about_learn > div .tit{margin-bottom: 10px;font-weight: 600;font-size: 1.7rem;}

/*인증센터*/
.certifi_list{display: flex;gap: 25px;flex-wrap: wrap;margin-top: 70px;}
.certifi_list li{width: calc(33.33333% - 17px);padding: 20px 16px 80px;background: #ecf1f6 url(/nanum/site/builder/dir/main/img/menu5912/certifi_ic.png)no-repeat center bottom 30px / 40px auto;box-sizing: border-box;}
.certifi_list li .docubox{width: 100%;height: 270px;}
.certifi_list li .docubox img{width: 100%;height: 100%;object-fit: cover;}


/*다운로드센터*/
.download_page .downinfo{position: relative;padding: 60px;}
.download_page .downinfo:before{z-index: -1;content: '';position: absolute;left: 50%;transform: translateX(-50%);top: 0;width: 100vw;height: 100%;background: url(/nanum/site/builder/dir/main/img/menu5912/downpage_bg.jpg)no-repeat center center / cover;}
.download_page .downinfo .btit{margin-bottom: 35px;font-size: 2.2rem;color: #fff;}
.download_page .msearch_box{position: relative;display: flex;align-items: center;width: 100%;margin-bottom: 30px;padding-right: 10px;background: #fff;box-sizing: border-box;}
.download_page .msearch_box .srch_txt{width: 100%;flex-grow: 1;height: 70px;padding: 10px 0 10px 30px;margin-right: 10px;border: 0;background: #fff;font-size: 1.6rem;color: #8a8a8a;box-sizing: border-box;}
.download_page .msearch_box .srch_txt::placeholder{font-weight: 400;color: #9f9f9f;}
.download_page .msearch_box .srch_txt::-webkit-input-placeholder{font-weight: 400;color: #9f9f9f;}
.download_page .msearch_box .srch_txt::-ms-input-placeholder{font-weight: 400;color: #9f9f9f;}
.download_page .msearch_box .srch_btn{flex-shrink: 0;width: 145px;height: 50px;padding-left: 20px;border: 0;color: #fff;font-size: 1.6rem;background: #1d4069 url(/nanum/site/builder/skin/main/img/common/btn_totalsrch.png)no-repeat left 30px center / 18px auto;cursor: pointer;}

.download_page .con_tab{margin: 40px 0 30px;}
.download_page .viewchoice{display:flex;align-items: center;justify-content: end;margin: 30px 0;}
.download_page .viewchoice .toggle{padding: 15px 20px 15px 45px;border: 1px solid #e5e5e5;box-sizing: border-box;font-size: 1.6rem;background: no-repeat left 15px center / 15px auto;cursor: pointer;}
.download_page .viewchoice .toggle.list{background-image: url(/nanum/site/builder/dir/main/img/menu5912/search_list.gif);}
.download_page .viewchoice .toggle.card{background-image: url(/nanum/site/builder/dir/main/img/menu5912/search_card.gif);}
.download_page .searchcard{display: flex;gap: 20px;flex-wrap: wrap;}
.download_page .searchcard .cardbox{position: relative;display: flex;flex-direction: column;justify-content: space-between;width: calc(33.3333% - 14px);padding: 30px;border: 1px solid #f3f6f9;background: #f3f6f9;box-sizing: border-box;transition: .3s;}
.download_page .searchcard .cardbox.lock:before{content: '';position: absolute;right: 30px;top: 30px;width: 20px;height: 25px;background: url(/nanum/site/builder/skin/main/img/common/com_lock.png)no-repeat center center / 15px auto;}
.download_page .searchcard .cardbox dl{display: flex;flex-direction: column;gap: 15px;}
.download_page .searchcard .cardbox dd{flex-shrink: 0;font-size: 0;width: 100%;height: 250px;border: 1px solid #eee;box-sizing: border-box;background: #fff;}
.download_page .searchcard .cardbox dd img{width: 100%;height: 100%;object-fit: contain;}
.download_page .searchcard .cardbox .tit{position: relative;margin-bottom: 5px;padding-left: 30px;padding-right: 25px;font-size: 1.7rem;font-weight: 500;}
.download_page .searchcard .cardbox .tit:before{content: '';position: absolute;left: 0;top: 2px;width: 22px;height: 22px;background: no-repeat center center / 22px auto;}
.download_page .searchcard .cardbox .tit.leaf:before{background-image: url(/nanum/site/builder/dir/main/img/menu5912/d_com_leaf.png);}
.download_page .searchcard .cardbox .tit.manual:before{background-image: url(/nanum/site/builder/dir/main/img/menu5912/d_com_manual.png);}
.download_page .searchcard .cardbox .tit.image:before{background-image: url(/nanum/site/builder/dir/main/img/menu5912/d_com_img.png);}
.download_page .searchcard .cardbox .tit.pro:before{background-image: url(/nanum/site/builder/dir/main/img/menu5912/d_com_program.png);}
.download_page .searchcard .cardbox .tit.guide:before{background-image: url(/nanum/site/builder/dir/main/img/menu5912/d_com_guide.png);}
.download_page .searchcard .cardbox .tit.video:before{background-image: url(/nanum/site/builder/dir/main/img/menu5912/d_com_video.png);}
.download_page .searchcard .cardbox .txt{padding-left: 30px;color: #555;font-size: 1.4rem;}
.download_page .searchcard .cardbox .card_btn{margin-top: 45px;}
.download_page .searchcard .cardbox .card_btn .cbtn{width: 100%;margin-top: 10px;padding: 12px 0;font-size: 1.5rem;text-align: center;border: 1px solid #e5e5e5;background: #fff;box-sizing: border-box;transition: .3s;}
a.filebtn{display: inline-block;min-width: 50px;padding: 5px;font-size: 1.4rem;text-align: center;background: #d0e0f0;}
a.filebtn.lock{padding-left: 20px;background: #d0e0f0 url(/nanum/site/builder/skin/main/img/common/com_lock.png)no-repeat left 8px center / 10px auto;}




/********************1850********************/
@media all and (max-width:1850px){

/*트레이닝프로그램*/
.training .left{left: 60px;transform: none;}
.training .cont{width: 70%;}

}


/********************1600********************/
@media all and (max-width:1600px){

/*트레이닝프로그램*/
.training .left{left: 30px;}

}


/********************1300********************/
@media all and (max-width:1300px){

/*하스피럴센터*/
.showbox .showmini{width: calc(100% - 40px);}

/*r&d 인증센터*/
.company_wrap.n2 li .cimg.txt{height: 100%;}

}

/********************1200********************/
@media all and (max-width:1200px){

/*r&d 기술*/
.technology{gap: 20px;}
.technology .techbox{width: calc(33.3333% - 14px);}


/*트레이닝프로그램*/
.training{flex-direction: column;gap: 50px;padding: 0 20px;box-sizing: border-box;}
.training .left{position: static;width: 100%;}
.training .left .tit{width: 100%;}
.training .left .tabbtn{display: flex;width: 100%;margin-top: 25px;}
.training .left .tabbtn li{width: 33.3333%;padding: 10px 20px;text-align: center;box-sizing: border-box;}
.training .swipbtn{left: auto;right: 20px;bottom: auto;top: 0;}
.training .cont{width: 100%;}

/*인증센터*/
.certifi_list li{width: calc(50% - 13px);}
.certifi_list li .docubox{height: auto;}

/*r&d 인증센터*/
.company_wrap li .cimg{padding: 20px;}
.company_wrap li .cimg img{width: 100%;}


}

/********************태블릿********************/
@media all and (max-width:1024px){

/*하스피럴센터*/
.showbox .showroomimg:after{display: none;}
.showbox .showmini{position: static;justify-content: center;transform: none;margin: 20px auto 0;}
.showbox .showthumb{width: 100%;}
.showbox .showthumb .swiper-slide{height: 100%;}
.showbox .showthumb .swiper-slide-thumb-active{border-color: #043b6b;}


/*r&d 기술*/
.equip_status_wrap .cont .img_area.text{flex-wrap: wrap;}
	
/*r&d 인증센터*/
.certifi_img .imgbox{width: 300px;}

.company_wrap{gap: 20px;}
.company_wrap li{width: calc(33.3333% - 14px);}
.company_wrap.n2{gap: 30px 20px;}
.company_wrap.n2 li{width: calc(50% - 10px);}
.company_wrap.n2 li .cimg.txt{padding: 40px;}

/*r&d_어워드*/
.award_list{gap: 20px;}
.award_list .alist{width: calc(50% - 10px);padding: 30px;}

/*트레이닝프로그램*/
.training .cont .swiper-slide{width: 485px;height: auto;}

/*이러닝*/
.about_learn{flex-direction: column;}
.about_learn > div{width: 100%;}

/*다운로드센터*/
.download_page .downinfo{padding: 50px 0px;}
.download_page .searchcard{gap: 20px;}
.download_page .searchcard .cardbox{width: calc(50% - 10px);}


}

/********************모바일********************/
@media all and (max-width:767px){

/*하스피럴센터*/
.showbox{margin-bottom: 40px;}
.showbox .showmini{margin: 10px auto 0;}
	
/*r&d 기술*/
.technology{gap: 10px;}
.technology .techbox{width: calc(50% - 5px);padding: 20px;}
.technology .techbox .tit{margin-bottom: 30px;font-size: 1.9rem;}
.technology .techbox .txt{font-size: 1.6rem;}

.equip_status_wrap .item:nth-child(n+2){margin-top: 10px;}
.equip_status_wrap .item > a{padding: 20px 15px;padding-right: 80px;}
.equip_status_wrap .item > a::after{right: 15px;padding: 5px;font-size: 1.5rem;}
.equip_status_wrap .cont .img_area .double{width: 200px;}
.equip_status_wrap .cont .txt_area,
.equip_status_wrap .cont .img_area .double span{font-size: 1.7rem;}
.equip_status_wrap .cont .img_area.text .double img{width: 150px;}

.equip_status_wrap .item.active .cont{gap: 15px;padding: 30px 20px;}

/*r&d 인증센터*/
.certifi_img{height: 300px;}
.certifi_img .imgbox{width: 250px;}

.company_wrap{gap: 10px;}
.company_wrap li{width: calc(50% - 5px);}
.company_wrap li .country{margin-top: 10px;}
.company_wrap.n2{gap: 15px 10px;}
.company_wrap.n2 li{width: calc(50% - 5px);}
.company_wrap.n2 li .cimg.txt{padding: 35px 10px;}

/*r&d_어워드*/
.award_list{gap: 10px;}
.award_list .alist{width: 100%;padding: 25px;}
.award_list .alist dt{margin-bottom: 15px;}
.award_list .alist dt img{width: auto;height: 45px;}
.award_list .alist .product,
.award_list .alist dd .info{font-size: 1.8rem;}
.award_list .alist dd .info{flex-direction: column;align-items: flex-start;gap: 15px;}
.award_list .alist dd .info .year{line-height: 1;background-size: 13px auto;}
.award_list .alist dd .info .award .mini{font-size: 1.6rem;}

/*트레이닝프로그램*/
.training_img{padding: 50px 0;}
.training{gap: 15px;}
.training .left .tabbtn li{display: flex;align-items: center;justify-content: center;padding: 5px;text-align: center;border: 1px solid rgba(255, 255, 255, .5);border-left: 0;font-size: 1.8rem;}
.training .left .tabbtn li:first-child{border-left: 1px solid rgba(255, 255, 255, .5);}
.training .left .tabbtn li.on:first-child{border-left: 0;}
.training .cont .explain{font-size: 1.8rem;}

/*이러닝*/
.about_learn{gap: 15px;margin-top: 25px;}
.about_learn > div{min-height: 250px;padding: 20px;font-size: 1.8rem;}
.about_learn > div .tit{font-size: 2rem;}

/*인증센터*/
.certifi_list{gap: 10px;margin-top: 35px;}
.certifi_list li{width: 100%;padding: 15px 16px 50px;background-position: center bottom 20px;background-size: 30px auto;}

/*다운로드센터*/
.download_page .downinfo{padding: 35px 0px;}
.download_page .downinfo .btit{margin-bottom: 20px;}
.download_page .msearch_box{padding-right: 0;}
.download_page .msearch_box .srch_txt{height: 50px;padding: 10px 0 10px 20px;}
.download_page .msearch_box .srch_txt::placeholder{font-size: 1.8rem;}
.download_page .msearch_box .srch_btn{width: 100px;padding: 0;font-size: 1.8rem;background-image: none;}
.download_page .program_box{margin-bottom: 0;}

.download_page .viewchoice{margin: 20px 0;}
.download_page .viewchoice .toggle{padding: 10px 15px 10px 30px;background-size: 11px auto;background-position: left 10px center;}
.download_page .searchcard{gap: 10px;}
.download_page .searchcard .cardbox{width: 100%;padding: 20px;}
.download_page .searchcard .cardbox dl{gap: 0;width: 100%;justify-content: space-between;}
.download_page .searchcard .cardbox dd{height: 200px;}
.download_page .searchcard .cardbox .tit{padding-left: 26px;padding-right: 30px;font-size: 2.1rem;}
.download_page .searchcard .cardbox .tit:before{width: 18px;height: 18px;background-size: 18px auto;}
.download_page .searchcard .cardbox .txt{padding-left: 26px;font-size: 1.6rem;}
.download_page .searchcard .cardbox .card_btn{margin-top: 20px;}
.download_page .searchcard .cardbox .card_btn .cbtn{padding: 10px 0;font-size: 1.8rem;}
.download_page .searchcard .cardbox.lock:before{right: 25px;top: 18px;background-size: 12px auto;}
a.filebtn{min-width: auto;padding: 5px 8px;}
a.filebtn.lock{min-width: auto;padding-left: 20px;background-size: 7px auto;background-position: left 5px center;}

}

/********************모바일2********************/
@media all and (max-width:500px){

/*r&d 인증센터*/
.company_wrap li img{width: 100%;height: 100%;}

}

/********************웹********************/
@media all and (min-width:1025px) {

/*제품 리스트 */
.product_list a:hover .img_wrap{background: #fff;border-color: #eceff5;}
.product_list a:hover .img_wrap img{transform: scale(1.1, 1.1);}

/*설치사례페이지*/
.hospital_wrap .hbox:hover{flex-shrink: 0;width: 650px;}
.hospital_wrap .hbox.n1:hover .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos01_hover.jpg);}
.hospital_wrap .hbox.n2:hover .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos02_hover.jpg);}
.hospital_wrap .hbox.n3:hover .img_box{background-image: url(/nanum/site/builder/dir/main/img/menu5911/hos03_hover.jpg);}
.hospital_wrap .hbox:hover .txt{display: block;}

/*다운로드센터*/
.download_page .searchcard .cardbox:hover{border-color: #043b6b;}
.download_page .searchcard .cardbox .card_btn .cbtn:hover{border-color: #043b6b;background: #043b6b;color: #fff;}

}
